<?php

include ("seguranca.php");
$usuario = (isset($_POST['usuario'])) ? $_POST['usuario'] : '';  
$senha = (isset($_POST['senha'])) ? $_POST['senha'] : '';  
if (validaUsuario(trim($usuario), trim($senha)) == true) {
header("Location: index.php");  
} else {
echo "<script>alert('Dados incorretos!'); window.location.href='login.php' </script>";
}

?>